nvidia-graphics-drivers
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/nvidia-graphics-drivers

general

source
nvidia-graphics-drivers (source, non-free/x11)
version
361.45.18-2
maint
Debian NVIDIA Maintainers (a), Russ Allbery (u), Andreas Beckmann (u), Vincent Cheng (u), Luca Boccassi (u, dm)
arch
i386 amd64 armhf ppc64el
std-ver
3.9.8
VCS
Subversion (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • There were override disparities found in suite unstable:
    • libegl1-nvidia: Override says non-free/libs - optional, .deb says non-free/oldlibs - extra
    • libgles1-nvidia: Override says non-free/libs - optional, .deb says non-free/oldlibs - extra
    • libgles2-nvidia: Override says non-free/libs - optional, .deb says non-free/oldlibs - extra
  • There were override disparities found in suite experimental:
    • libegl1-nvidia: Override says non-free/libs - optional, .deb says non-free/oldlibs - extra
    • libgles1-nvidia: Override says non-free/libs - optional, .deb says non-free/oldlibs - extra
    • libgles2-nvidia: Override says non-free/libs - optional, .deb says non-free/oldlibs - extra
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    more than one main upstream tarballs listed. 

testing migration

excuses:
  • Section: non-free/x11
  • 24 days old (needed 5 days)
  • Valid candidate

news RSS

bugs

all bug history graph
58 (59)
RC
0
I&N
51 (52)
M&W
7
F&P
0

patches ...

oldstable
304.131-1
stable
340.96-1
testing
352.79-10
unstable
361.45.18-2
exp
367.35-1